<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Basemap</title>
	</head>
	<body>

	<div class="container header-container">
		<div class="row center-block">
			<div class="col-md-6"><img src="http://placehold.it/80x80" alt=""></div>
			<div class="col-md-6 navigation">
				<ul class="nav nav-pills pull-right">
				  <li role="presentation" class="active"><a href="#">Menu 1</a></li>
				  <li role="presentation"><a href="#">Menu 2</a></li>
				  <li role="presentation"><a href="#">Menu 3</a></li>
				</ul>
			</div>
		</div>
	</div>

	<div class="container mt-1 mb-4">
		<div class="row">
			<div class="col-md-12">
				<h1>Tabs</h1>
				<ul class="nav nav-tabs ">
				  <li role="presentation" class="active"><a href="#">Files</a></li>
				  <li role="presentation"><a href="#">Fileroom</a></li>
				  <li role="presentation"><a href="#">Map</a></li>
				</ul>
				<hr>
			</div>
		</div>
	</div>

	<div class="container mt-1 mb-4">
		<div class="row">
			<div class="col-md-12">
				<h1>Menu</h1>
				<ul class="nav nav-pills">
				  <li role="presentation" class="active"><a href="#">My Project</a></li>
				  <li role="presentation"><a href="#">John Doe</a></li>
				</ul>
				<hr>
			</div>
		</div>
	</div>

	<div class="container mt-1 mb-4">
		<div class="row">
			<div class="col-md-12">
				<h1>Buttons</h1>
				<!-- Standard button -->
				<button type="button" class="btn btn-default">Default</button>

				<!-- Provides extra visual weight and identifies the primary action in a set of buttons -->
				<button type="button" class="btn btn-primary">Primary</button>

				<!-- Indicates a successful or positive action -->
				<button type="button" class="btn btn-success">Success</button>

				<!-- Contextual button for informational alert messages -->
				<button type="button" class="btn btn-info">Info</button>

				<!-- Indicates caution should be taken with this action -->
				<button type="button" class="btn btn-warning">Warning</button>

				<!-- Indicates a dangerous or potentially negative action -->
				<button type="button" class="btn btn-danger">Danger</button>

				<!-- Deemphasize a button by making it look like a link while maintaining button behavior -->
				<button type="button" class="btn btn-link">Link</button>
				<hr>

			</div>
		</div>
	</div>

	<div class="container mt-1 mb-4">
		<div class="row">
			<div class="col-md-12">
				<h1>Search bar</h1>
				<!-- <div class="input">
					<input type="email" class="form-control searchbox" id="exampleInputEmail1" placeholder="Search">
					<button class="clearInput btn">x</button>
				</div> -->
				 <div class="input-group input-group-custom">
			      <input type="text" class="form-control" placeholder="Search for...">
			      <span class="input-group-btn">
			        <button class="btn btn-secondary" type="button">x</button>
			      </span>
			    </div>
				<hr>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h1>Modal</h1>
				<button type="button" class="btn btn-info btn-lg" data-toggle="modal" data-target="#myModal">Open Modal</button>

				<!-- Modal -->
				<div id="myModal" class="modal fade" role="dialog">
				  <div class="modal-dialog">

				    <!-- Modal content-->
				    <div class="modal-content">
				      <div class="modal-header">
				        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
				        <h4 class="modal-title pad-1">Modal Title</h4>
				      </div>
				      <div class="modal-body pad-1">
				        <p>Modal content.</p>
				        <p>Modal content.</p>
				        <p>Modal content.</p>
				        <p>Modal content.</p>
				      </div>
				      <div class="modal-footer pad-1">
				        <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
				        <button type="button" class="btn btn-primary" data-dismiss="modal">Save</button>
				      </div>
				    </div>

				  </div>
				</div>
				<hr>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h1>Tags</h1>
				<span class="tag-item">
					<span class="tag-name">Vestibulum in velit et tortor</span>
					<span class="tag-remove">
						<a href=""><i class="fa fa-times"></i></a>
					</span>
				</span>
				<span class="tag-item">
					<span class="tag-name">Vestibulum in velit et tortor</span>
					<span class="tag-remove">
						<a href=""><i class="fa fa-times"></i></a>
					</span>
				</span>
				<span class="tag-item">
					<span class="tag-name">Vestibulum in velit et tortor</span>
					<span class="tag-remove">
						<a href=""><i class="fa fa-times"></i></a>
					</span>
				</span>
				<span class="tag-item">
					<span class="tag-name">Vestibulum in velit et tortor</span>
					<span class="tag-remove">
						<a href=""><i class="fa fa-times"></i></a>
					</span>
				</span>
				<hr>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-md-6">
				<h1>Sidebar tags</h1>
				<ul id="nested-tags">
					<li>
						<span class="tag-item">
							<span class="tag-name">Vestibulum in</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">Maecenas iaculis</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">Vestibulum in velit et tortor</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">et tortor</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">in velit</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">sagittis purus sed</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">sagittis</span>
						</span>
					</li>
					<li>
						<span class="tag-item">
							<span class="tag-name">purus sed</span>
						</span>
					</li>
				</ul>
				<hr>
			</div>
			<div class="col-md-6">
				<h1>Sidebar tags - Filtered</h1>
				<ul id="nested-tags">
					<li>
						<span class="tag-item">
							<span class="tag-name">Vestibulum in</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl2">
						<span class="tag-item">
							<span class="tag-name">Maecenas iaculis</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl3">
						<span class="tag-item">
							<span class="tag-name">Vestibulum in velit et tortor</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl4">
						<span class="tag-item">
							<span class="tag-name">et tortor</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl5">
						<span class="tag-item">
							<span class="tag-name">in velit</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl6">
						<span class="tag-item">
							<span class="tag-name">sagittis purus sed</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl6">
						<span class="tag-item">
							<span class="tag-name">sagittis</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
					<li class="lvl6">
						<span class="tag-item">
							<span class="tag-name">purus sed</span>
							<span class="tag-remove">
								<a href=""><i class="fa fa-times"></i></a>
							</span>
						</span>
					</li>
				</ul>
				<hr>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h1>Tag Selection</h1>
				<div id="tag-input">
					<div class="tag-selector dropdown">
						<span class="tag-container">
							<span class="tag-item">
								<span class="tag-name">Vestibulum in velit et tortor</span>
								<span class="tag-remove">
									<a href=""><i class="fa fa-times"></i></a>
								</span>
							</span>
							<span class="tag-item">
								<span class="tag-name">sagittis purus sed</span>
								<span class="tag-remove">
									<a href=""><i class="fa fa-times"></i></a>
								</span>
							</span>
							<span class="tag-item">
								<span class="tag-name">iaculis</span>
								<span class="tag-remove">
									<a href=""><i class="fa fa-times"></i></a>
								</span>
							</span>
							<div class="add-tag">
								<input type="text" placeholder="add tag">
							</div>
						</span>
				        <button type="button" class="dropdown-toggle" id="tag1" data-toggle="dropdown"><i class="fa fa-caret-down"></i></button>
						<div class="dropdown-menu tag-dropdown" role="menu" aria-labelledby="tag1">				
							<div class="sort">
								<a href="">Sort by File Count</a>
								<a href="">Sort Alphabetically</a>
							</div>
							<div class="tag-existing">
								<a href="#" class="tag-item">
									<span class="tag-name">Vestibulum in velit et tortor</span>
								</a>
								<a href="#" class="tag-item">
									<span class="tag-name">sagittis purus sed</span>
								</a>
								<a href="#" class="tag-item">
									<span class="tag-name">dolores eos qui ratione voluptatem</span>
								</a>
								<a href="#" class="tag-item">
									<span class="tag-name">ex ea commodi consequatur</span>
								</a>
								<a href="#" class="tag-item">
									<span class="tag-name">Neque porro</span>
								</a>
								<a href="#" class="tag-item">
									<span class="tag-name">nisi ut aliquid</span>
								</a>
							</div>
						</div>
					</div>
				</div>
				<hr>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h1>breadcrumb(tags)</h1>
				<ol class="breadcrumb">
				    <li><a href="#">All Files</a></li>
				    <li class="divi"><i class="fa fa-angle-right"></i></li>
				    <li class="tag-item">
				    	<a href="#" class="tag-name">sagittis purus sed</a>
				    	<a href="#" class="tag-remove">
				    		<i class="fa fa-times"></i>
			    		</a>
		    		</li>
				    <li class="divi"><i class="fa fa-angle-right"></i></li>
				    <li class="tag-item">
				    	<a href="#" class="tag-name">Maecenas iaculis</a>
				    	<a href="#" class="tag-remove">
				    		<i class="fa fa-times"></i>
			    		</a>
		    		</li>
				    <li class="divi"><i class="fa fa-angle-right"></i></li>
				    <li class="tag-item">
				    	<a href="#" class="tag-name">Curabitur ut urna vitae</a>
				    	<a href="#" class="tag-remove">
				    		<i class="fa fa-times"></i>
			    		</a>
		    		</li>
		    		<li><a href="">Create Fileroom</a></li>  
				  </ol>
				<hr>
			</div>
		</div>
	</div>

	<div class="container project-entry">
		<h1>Project List</h1>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">Schedule Test and Assessment Tool (STAT) v5.0</a>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">Engineering DOUG Graphics for Exploration (EDGE)</a>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">System Identification Programs for AirCraft (SIDPAC)</a>
				<p class="subText">Company</p>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">WinPlot Graphical Display System</a>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">Orbital Debris Engineering Model (ORDEM), v3</a>
				<p class="subText">Company</p>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">WinPlot Graphical Display System</a>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-1 project-icon">
				<i class="fa fa-picture-o"></i>
			</div>
			<div class="col-md-6 project-name">
				<a href="#">Chimera Grid Tools, Version 2.1</a>
				<p class="subText sm">Company</p>
			</div>
			<div class="col-md-5 project-file">
				<a href="#"><i class="fa fa-files-o"></i>Files: <span>100</span></a>
				<a href="#"><i class="fa fa-tasks"></i>Tasks: <span>100</span></a>
				<a href="#"><i class="fa fa-map-o"></i>Map: <span>100</span></a>
			</div>
		</div>
		<hr>
	</div>

	<div class="container file-container">
		<h1>File List</h1>
		<div class="row file-entry">
			<div class="col-md-1 file-checkbox">
				<input type="checkbox">
			</div>
			<div class="col-md-11 file-details">
				<div class="row">
					<div class="col-md-7 file-name">
						<a href="#">Shape Parameterization Algorithm (MASSOUD)</a>
					</div>
					<div class="col-md-5 file-more-details">
						<p class="subText">Janie Rios  |  09/25/2017  |  247 KB</p>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 tags">
							<a href="#">Vestibulum in velit et tortor</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">Maecenas</a>
							<a href="#">Curabitur ut urna vitae</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">Maecenas iaculis</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">sagittis purus sed</a>
					</div>
				</div>
				
			</div>
		</div>
		<div class="row file-entry">
			<div class="col-md-1 file-checkbox">
				<input type="checkbox">
			</div>
			<div class="col-md-11 file-details">
				<div class="row">
					<div class="col-md-7 file-name">
						<a href="#">Mars Global Reference Atmospheric Model 2010</a>
					</div>
					<div class="col-md-5 file-more-details">
						<p class="subText">Janie Rios  |  09/25/2017  |  247 KB</p>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 tags">
							<a href="#">Vestibulum in velit et tortor</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">Maecenas</a>
							<a href="#">Curabitur ut urna vitae</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">Maecenas iaculis</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">sagittis purus sed</a>
					</div>
				</div>
				
			</div>
		</div>
		<div class="row file-entry">
			<div class="col-md-1 file-checkbox">
				<input type="checkbox">
			</div>
			<div class="col-md-11 file-details">
				<div class="row">
					<div class="col-md-7 file-name">
						<a href="#">System Identification Programs for AirCraft (SIDPAC)</a>
					</div>
					<div class="col-md-5 file-more-details">
						<p class="subText">Janie Rios  |  09/25/2017  |  247 KB</p>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 tags">
							<a href="#">Vestibulum in velit et tortor</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">Maecenas</a>
							<a href="#">Curabitur ut urna vitae</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">Maecenas iaculis</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">sagittis purus sed</a>
					</div>
				</div>
				
			</div>
		</div>
		<div class="row file-entry">
			<div class="col-md-1 file-checkbox">
				<input type="checkbox">
			</div>
			<div class="col-md-11 file-details">
				<div class="row">
					<div class="col-md-7 file-name">
						<a href="#">Engineering DOUG Graphics for Exploration (EDGE)</a>
					</div>
					<div class="col-md-5 file-more-details">
						<p class="subText">Janie Rios  |  09/25/2017  |  247 KB</p>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 tags">
							<a href="#">Vestibulum in velit et tortor</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">Maecenas</a>
							<a href="#">Curabitur ut urna vitae</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">Maecenas iaculis</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">sagittis purus sed</a>
					</div>
				</div>
				
			</div>
		</div>
		<div class="row file-entry">
			<div class="col-md-1 file-checkbox">
				<input type="checkbox">
			</div>
			<div class="col-md-11 file-details">
				<div class="row">
					<div class="col-md-7 file-name">
						<a href="#">Multi-Attribute Task Battery (MATB-II)</a>
					</div>
					<div class="col-md-5 file-more-details">
						<p class="subText">Janie Rios  |  09/25/2017  |  247 KB</p>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 tags subText">
							<a href="#">Vestibulum in velit et tortor</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">Maecenas</a>
							<a href="#">Curabitur ut urna vitae</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">Maecenas iaculis</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">sagittis purus sed</a>
					</div>
				</div>
				
			</div>
		</div>
		<div class="row file-entry">
			<div class="col-md-1 file-checkbox">
				<input type="checkbox">
			</div>
			<div class="col-md-11 file-details">
				<div class="row">
					<div class="col-md-7 file-name">
						<a href="#">Project Cost-Estimating Capability, Version 2</a>
					</div>
					<div class="col-md-5 file-more-details">
						<p class="subText">Janie Rios  |  09/25/2017  |  247 KB</p>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12 tags">
							<a href="#">Vestibulum in velit et tortor</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">Maecenas</a>
							<a href="#">Curabitur ut urna vitae</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">Maecenas iaculis</a>
							<a href="#">mollis vitae magna gravida</a>
							<a href="#">sagittis purus sed</a>
							<a href="#">sagittis purus sed</a>
					</div>
				</div>
				
			</div>
		</div>
		<hr>
	</div>

	<div class="container-fluid fileroom-entry">
		<h1>Fileroom List</h1>
		<div class="row fileroom-header">
			<div class="col-md-4">Fileroom</div>
			<div class="col-md-1">Expiration Date</div>
			<div class="col-md-5">Tags</div>
			
		</div>
		<div class="row fileroom-list">
			<div class="col-md-4 fileroom-name">
				<a href="#">System Identification Programs for AirCraft (SIDPAC)</a>
				<p class="subText sm fileroom-contributor">Contributor: 20</p>
			</div>
			<div class="col-md-1 fileroom-expiration">09/25/2017</div>
			<div class="col-md-5 fileroom-tags">
				<span>Maecenas</span>
				<span>Curabitur ut urna vitae</span>
				<span>Maecenas iaculis</span>
			</div>
			<div class="col-md-2 fileroom-action">
				<a href="" class="btn"><i class="fa fa-pencil"></i></a>
				<a href="" class="btn"><i class="fa fa-users"></i></a>
				<a href="" class="btn"><i class="fa fa-clipboard"></i></a>
				<a href="" class="btn"><i class="fa fa-trash"></i></a>
				<a href="" class="btn"><i class="fa fa-plus"></i></a>

			</div>
		</div>
		<div class="row fileroom-list">
			<div class="col-md-4 fileroom-name">
				<a href="#">System Identification Programs for AirCraft (SIDPAC)</a>
				<p class="subText sm fileroom-contributor">Contributor: 20</p>
			</div>
			<div class="col-md-1 fileroom-expiration">09/25/2017</div>
			<div class="col-md-5 fileroom-tags">
				<span>sagittis purus sed</span>
				<span>Curabitur ut urna vitae</span>
				<span>Maecenas iaculis</span>
			</div>
			<div class="col-md-2 fileroom-action">
				<a href="" class="btn"><i class="fa fa-pencil"></i></a>
				<a href="" class="btn"><i class="fa fa-users"></i></a>
				<a href="" class="btn"><i class="fa fa-clipboard"></i></a>
				<a href="" class="btn"><i class="fa fa-trash"></i></a>
				<a href="" class="btn"><i class="fa fa-plus"></i></a>
			</div>
		</div>
		<div class="row fileroom-list">
			<div class="col-md-4 fileroom-name">
				<a href="#">System Identification Programs for AirCraft (SIDPAC)</a>
				<p class="subText sm fileroom-contributor">Contributor: 20</p>
			</div>
			<div class="col-md-1 fileroom-expiration">09/25/2017</div>
			<div class="col-md-5 fileroom-tags">
				<span>sagittis purus sed</span>
				<span>Maecenas</span>
				<span>Curabitur ut urna vitae</span>
			</div>
			<div class="col-md-2 fileroom-action">
				<a href="" class="btn"><i class="fa fa-pencil"></i></a>
				<a href="" class="btn"><i class="fa fa-users"></i></a>
				<a href="" class="btn"><i class="fa fa-clipboard"></i></a>
				<a href="" class="btn"><i class="fa fa-trash"></i></a>
				<a href="" class="btn"><i class="fa fa-plus"></i></a>
			</div>
		</div>
		<div class="row fileroom-list">
			<div class="col-md-4 fileroom-name">
				<a href="#">System Identification Programs for AirCraft (SIDPAC)</a>
				<p class="subText sm fileroom-contributor">Contributor: 20</p>
			</div>
			<div class="col-md-1 fileroom-expiration">09/25/2017</div>
			<div class="col-md-5 fileroom-tags">
				<span>sagittis purus sed</span>
				<span>Maecenas</span>
				<span>Maecenas iaculis</span>
			</div>
			<div class="col-md-2 fileroom-action">
				<a href="" class="btn"><i class="fa fa-pencil"></i></a>
				<a href="" class="btn"><i class="fa fa-users"></i></a>
				<a href="" class="btn"><i class="fa fa-clipboard"></i></a>
				<a href="" class="btn"><i class="fa fa-trash"></i></a>
				<a href="" class="btn"><i class="fa fa-plus"></i></a>
			</div>
		</div>

		<hr>
	</div>



	


		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>